Bug 175518 - show caret for editing
Summary: show caret for editing
Status: REPORTED
Alias: None
Product: kcalc
Classification: Applications
Component: general (show other bugs)
Version: unspecified
Platform: OpenSUSE Unspecified
: NOR wishlist with 20 votes (vote)
Target Milestone: ---
Assignee: Evan Teran
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-11-18 22:15 UTC by Maciej Pilichowski
Modified: 2018-02-17 15:52 UTC (History)
3 users (show)

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Maciej Pilichowski 2008-11-18 22:15:40 UTC
Version:            (using KDE 4.1.3)
Installed from:    SuSE RPMs

show caret for editing

Now when you edit anything it is hard to correct, please provide caret, and way to correct entered number is simple manner (as in editbox).
Comment 1 Richard Llom 2013-01-30 11:42:34 UTC
Yes, this would be especially needed when we finally can enter full formulas (bug 77158) and edit them (bug 189472).
Comment 2 jeremy9856 2015-05-28 22:25:34 UTC
I agree it's useful to have a caret for editing
Comment 3 jeremy9856 2015-07-05 10:32:57 UTC
There is a caret for editing now, yes ?
That should be closed.
Comment 4 jeremy9856 2015-07-05 10:36:26 UTC
Oups I didn't see I used gnome calculator...
Sorry the bug is still here and it should be fixed after 7 years...